Apple Support für iOS Version 2.4 ist jetzt verfügbar


Apple Support für iOS Version 2.4 ist jetzt verfügbar

Apple hat neben iOS 12.0 für iPhone, iPad und iPod touch und watchOS 5.0 für die Apple Watch auch für die Apple Support App für iOS ein neues Update veröffentlicht. Mit der neuen Version wurde der Vorgang zum schnellen und sicheren Zurücksetzen des Passworts für die Apple-ID optimiert. Außerdem wurde das Hinzufügen einer AppleCare+ Abdeckung für qualifizierte Geräte vereinfacht. Mit diesem Update schließt Apple auch eine Sicherheitslücke, nähere Details dazu finden sich bei Apple. Zu guter Letzt wurden Fehler behoben, die in früheren Versionen gefunden wurden. Das Update auf die Version 2.4 erfordert ein iPhone, iPad und iPod touch mit iOS 11.0 oder höher und kann ab sofort im iTunes App Store geladen werden. Weitere Informationen zu diesem Update finden sich weiter unten oder im iTunes App Store.

Apple Support

Download -> Apple Support für iOS im iTunes App Store herunterladen

Die Version 2.4 der Apple Support App kann ab sofort im iTunes App Store geladen werden.

Die Version 2.4 enthält die folgenden Neuerungen und Verbesserungen:

  • Das Hinzufügen einer AppleCare+-Abdeckung für qualifizierte Geräte ist einfacher als je zuvor (nur USA).
  • Neuer optimierter Vorgang zum schnellen und sicheren Zurücksetzen des Passworts für Ihre Apple-ID.
  • Leistungsverbesserungen und Fehlerbehebungen, um die App zuverlässiger zu machen.

Apple Support App für iOS -> Beschreibung via iTunes App Store

Die Apple Support-App hilft Ihnen dabei, die besten Optionen von Apple zu finden. Erhalten Sie Antworten in Form von Artikeln, die auf Ihre Produkte und Fragen zugeschnitten sind. Sprechen Sie direkt per Telefon, Chat oder E-Mail mit einem Experten, oder vereinbaren Sie einen Rückruf an einem für Sie günstigen Termin. Geben Sie eine Reparatur in einem Apple Store oder bei einem nahegelegenen autorisierten Apple Service Provider in Auftrag.

Bei der Apple Support App für iOS handelt es sich um eine Universal-App, dies bedeutet dass die App sowohl für iPhone als auch für iPad konzipiert wurde. Sie erfordert iOS 11.0 oder neuer.